@charset "utf-8";
/* CSS Document */

header h1 {
	position: relative;
	margin-bottom: 20px;
}

	header h1 .eng_btn {
		position: absolute;
		right: 10px;
		bottom: 10px;
	}
	
	header h1 .eng_btn img:hover {
		opacity: 0.85;
	}
	
	header h1 span .eng_title{
		font-size: 1.5rem;
		font-weight: bold;
  		  line-height: 2;
	}
	
	header .bnr {
		position: absolute;
		bottom: 30px;
		left: 10px;
	}


header .txt_propriety{
		border: 2px  solid #f00;
		margin: 20px auto;
		padding: 15px;
}

	header .txt_propriety h2{
		color: #f00;
		font-size: 1.5rem;
		margin-bottom: 10px;
	}
	
	header .txt_propriety p{
	    font-size: 1.2rem;
		line-height: 1.5;
		font-weight: bold;
	}
	
	header .txt_propriety span{
		color: #f00;
	}

header .txt_dis{
		border: 2px  solid #f00;
		margin-bottom: 20px;
		margin-top: -20px;
}

	header .txt_dis h2{
		color: #f00;
		font-size: 1.5rem;
		padding: 15px 0 0;
	}
	
	header .txt_dis p{
	    font-size: 1.1rem;
		padding: 10px 15px;
		line-height: 1.5;
		font-weight: bold;
	}

.entry h2 {
	margin	: 0 0 10px;
}

.entry h3 {
	margin	: 0 0 10px;
}

.entry p {
	margin	: 0 0 15px;
}

.entry .maps {
	margin	: 0 auto;
	width	: 710px;
}

	.maps #map01 {
		margin	: 10px;
		float	: left;
		width	: 350px;
	}	
	
	.maps #map02 {
		margin	: 10px;
		float	: right;
		width	: 293px;
	}
	
	.maps p.map_ttl {
		border-left		: 5px solid #1E110F;
		border-bottom	: 1px solid #1E110F;
		padding			: 2px 0 2px 5px;
		font-size		: 120%;
		font-weight		: bold;
	}

.tbl_access {
	margin	: 0 auto;
	width	: 710px;
}
	
	.tbl_access th{
		width			: 115px;
		padding			: 5px 0;
		background		: transparent url(../common/img/border/border01.gif) repeat-x left bottom;
		vertical-align	: top;
	}
	
	.tbl_access td{
		padding		: 5px 0;
		background	: transparent url(../common/img/border/border01.gif) repeat-x left bottom;
		line-height	: 1.5;
		text-align	: left;
	}

		.tbl_access td table td{
			background	: none;
			padding		: 1px;
			text-align	: left;
		}


.event_link{
	margin: 15px auto 0 !important;
	padding: 20px;
	font-weight: bold;
	background-color: #feffcf;
}

	.event_link .event_txt{
		font-size: 18px;
		margin: 0 !important;
		text-align: center;
		line-height: 1.7;
	}

	.event_link .event_txt a{
		color: #E60B06 !important;
	}

		.event_link .event_txt .event_day{
		  color: #E60B06;
		}
		
header {
	position	: relative;
	width		: 1200px;
	margin		: 0 auto;
}

	header ul.main_btns {
		position	: absolute;
		bottom		: 100px;
		left		: 290px;
	}
	
		header ul.main_btns li {
			float	: left;
			margin	: 0 5px;
		}
		
.foot_bnr {
	margin: 50px 0 0;
}

	.foot_bnr ul {
		font-size: 0;	/*inline-block対応*/
	}
	
		.foot_bnr ul li {
			display:inline-block;
			margin: 0 30px 30px;
		}


/* オンラインバナー
--------------------------------------------------------------------------- */

.bnr_online{
	display: block;
	max-width: 400px;
	width: 100%;
	margin: 0 auto;
}
.bnr_online:hover{ opacity: 0.8; }

	.bnr_online img{ width:100%; }
/* ボタン
--------------------------------------------------------------------------- */
.btn{
	width: 250px;
	margin: 20px auto 0;
	font-size: 16px;
	color: #fff !important;
	display: block;
	text-decoration: none !important;
	text-align: center;
	padding: 10px 0;
	border: 1px solid #a70402;
	background: #ff915c;
	background: -moz-linear-gradient(top, #ff915c 0%, #ff5537 50%, #fd3f29 51%, #ff0806 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff915c), color-stop(50%,#ff5537), color-stop(51%,#fd3f29), color-stop(100%,#ff0806));
	background: -webkit-linear-gradient(top, #ff915c 0%,#ff5537 50%,#fd3f29 51%,#ff0806 100%);
	background: -o-linear-gradient(top, #ff915c 0%,#ff5537 50%,#fd3f29 51%,#ff0806 100%);
	background: -ms-linear-gradient(top, #ff915c 0%,#ff5537 50%,#fd3f29 51%,#ff0806 100%);
	background: linear-gradient(to bottom, #ff915c 0%,#ff5537 50%,#fd3f29 51%,#ff0806 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff915c', endColorstr='#ff0806',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 158, 109, 1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 158, 109, 1);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 158, 109, 1);
}
	.btn:hover {
		background: #ff9f73 !important;
		background: -moz-linear-gradient(top, #ff9f73 0%, #fe6750 50%, #fd5e49 51%, #ff312d 100%) !important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9f73), color-stop(50%,#fe6750), color-stop(51%,#fd5e49), color-stop(100%,#ff312d)) !important;
		background: -webkit-linear-gradient(top, #ff9f73 0%,#fe6750 50%,#fd5e49 51%,#ff312d 100%) !important;
		background: -o-linear-gradient(top, #ff9f73 0%,#fe6750 50%,#fd5e49 51%,#ff312d 100%) !important;
		background: -ms-linear-gradient(top, #ff9f73 0%,#fe6750 50%,#fd5e49 51%,#ff312d 100%) !important;
		background: linear-gradient(to bottom, #ff9f73 0%,#fe6750 50%,#fd5e49 51%,#ff312d 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9f73', endColorstr='#ff312d',GradientType=0 ) !important;
	}

.btn.company_a{
	width: 120px;
	margin: 20px 0 0;
	border: 1px solid #424242;
	background: #6b6f6b;
	background: -moz-linear-gradient(top, #6b6f6b 0%, #464846 50%, #242424 51%, #1c1d1c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b6f6b), color-stop(50%,#464846), color-stop(51%,#242424), color-stop(100%,#1c1d1c));
	background: -webkit-linear-gradient(top, #6b6f6b 0%,#464846 50%,#242424 51%,#1c1d1c 100%);
	background: -o-linear-gradient(top, #6b6f6b 0%,#464846 50%,#242424 51%,#1c1d1c 100%);
	background: -ms-linear-gradient(top, #6b6f6b 0%,#464846 50%,#242424 51%,#1c1d1c 100%);
	background: linear-gradient(to bottom, #6b6f6b 0%,#464846 50%,#242424 51%,#1c1d1c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6f6b', endColorstr='#1c1d1c',GradientType=0 );
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(107, 111, 107, 1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(107, 111, 107, 1);
	box-shadow: inset 0px 0px 0px 1px rgba(107, 111, 107, 1);
}

.btn.company_a:hover {
		background: #7a807a !important;
		background: -moz-linear-gradient(top, #7a807a 0%, #545454 50%, #2f2f2f 51%, #313331 100%) !important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a807a), color-stop(50%,#545454), color-stop(51%,#2f2f2f), color-stop(100%,#313331)) !important;
		background: -webkit-linear-gradient(top, #7a807a 0%,#545454 50%,#2f2f2f 51%,#313331 100%) !important;
		background: -o-linear-gradient(top, #7a807a 0%,#545454 50%,#2f2f2f 51%,#313331 100%) !important;
		background: -ms-linear-gradient(top, #7a807a 0%,#545454 50%,#2f2f2f 51%,#313331 100%) !important;
		background: linear-gradient(to bottom, #7a807a 0%,#545454 50%,#2f2f2f 51%,#313331 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a807a', endColorstr='#313331',GradientType=0 ) !important;
	}

/* 刃物特売情報コーナー
--------------------------------------------------------------------------- */
.toggle_area {
	margin-bottom: 10px;
}
.toggle_btn {
	text-align: left;
	background: #ccc;
	padding: 10px;
	cursor: pointer;
	position: relative;
	border: solid 1px #999;
	color: #1E110F;
}
	.toggle_btn::before{
		content:"";
		position: absolute;
		top: 15px;
		right: 20px;
		width: 5px;
		height: 5px;
		border-top:solid 2px #1a1a1a;
		border-right:solid 2px #1a1a1a;
		transform: rotate(135deg);
	}
		.toggle_btn.open::before{ transform: rotate(-45deg); }

.tgl_tbl{
	text-align: left;
}
.tgl_tbl th{
	width: 110px;
}
.tgl_tbl td{
	text-indent: -14px;
}

.toggle_area dd{
	display: none;
	padding: 20px;
	margin-bottom: 40px;
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	border-left: solid 1px #999;
}

.fas{font-size: 12px;}


.tgl_tbl th,
.tgl_tbl td{
	text-align: left;
	vertical-align: top;
}